# Interface OrderEnumerator.OEFactory

Enclosing interface:
  `OrderEnumerator`

public static interface OrderEnumerator.OEFactory

Version:
  $Id: OrderEnumerator.java 849 2007-12-06 00:10:14Z twobeers $
Author:
  Matthew Goode

## Method Summary

Modifier and Type
Method
Description
`OrderEnumerator`
`createOrderEnumerator(int size)`
For generating an ordering from 0..size-1.

## Method Details

### createOrderEnumerator

OrderEnumerator createOrderEnumerator(int size)
For generating an ordering from 0..size-1. Enumerator doesn't have to actually produce